{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.0",
        "primary": true
      }
    ],
    "recommendedRam": 9696
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "World War Z",
  "author": "",
  "files": [
    {
      "projectID": 650291,
      "fileID": 4808691,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 5789363,
      "required": true
    },
    {
      "projectID": 933354,
      "fileID": 6581597,
      "required": true
    },
    {
      "projectID": 1302786,
      "fileID": 6744433,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 4844585,
      "required": true
    },
    {
      "projectID": 931523,
      "fileID": 6597881,
      "required": true
    },
    {
      "projectID": 968432,
      "fileID": 6544057,
      "required": true
    },
    {
      "projectID": 1203668,
      "fileID": 6507578,
      "required": true
    },
    {
      "projectID": 835687,
      "fileID": 5693368,
      "required": true
    },
    {
      "projectID": 619320,
      "fileID": 7000082,
      "required": true
    },
    {
      "projectID": 969422,
      "fileID": 5918171,
      "required": true
    },
    {
      "projectID": 961988,
      "fileID": 6259758,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 6483021,
      "required": true
    },
    {
      "projectID": 988150,
      "fileID": 5203242,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 6860192,
      "required": true
    },
    {
      "projectID": 241895,
      "fileID": 6868042,
      "required": true
    },
    {
      "projectID": 278141,
      "fileID": 6842571,
      "required": true
    },
    {
      "projectID": 961553,
      "fileID": 6216750,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 6787150,
      "required": true
    },
    {
      "projectID": 352039,
      "fileID": 6494466,
      "required": true
    },
    {
      "projectID": 924854,
      "fileID": 5848216,
      "required": true
    },
    {
      "projectID": 930207,
      "fileID": 5650506,
      "required": true
    },
    {
      "projectID": 255389,
      "fileID": 6192498,
      "required": true
    },
    {
      "projectID": 1083672,
      "fileID": 6160023,
      "required": true
    },
    {
      "projectID": 311546,
      "fileID": 5446284,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5723247,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 6641603,
      "required": true
    },
    {
      "projectID": 961418,
      "fileID": 5727027,
      "required": true
    },
    {
      "projectID": 235577,
      "fileID": 6319121,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 463155,
      "fileID": 6241090,
      "required": true
    },
    {
      "projectID": 570017,
      "fileID": 5706069,
      "required": true
    },
    {
      "projectID": 1180487,
      "fileID": 6781856,
      "required": true
    },
    {
      "projectID": 592449,
      "fileID": 6116941,
      "required": true
    },
    {
      "projectID": 911437,
      "fileID": 6453956,
      "required": true
    },
    {
      "projectID": 312353,
      "fileID": 6399828,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 6920925,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true
    },
    {
      "projectID": 361276,
      "fileID": 6961345,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 6450982,
      "required": true
    },
    {
      "projectID": 549394,
      "fileID": 4606534,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 298187,
      "fileID": 6850495,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 666014,
      "fileID": 6972825,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 348831,
      "fileID": 6725032,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 6931592,
      "required": true
    },
    {
      "projectID": 1160598,
      "fileID": 6990012,
      "required": true
    },
    {
      "projectID": 438332,
      "fileID": 4715408,
      "required": true
    },
    {
      "projectID": 452834,
      "fileID": 6326903,
      "required": true
    },
    {
      "projectID": 1023345,
      "fileID": 6875381,
      "required": true
    },
    {
      "projectID": 458048,
      "fileID": 5918173,
      "required": true
    },
    {
      "projectID": 891328,
      "fileID": 5918168,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 6515577,
      "required": true
    },
    {
      "projectID": 883287,
      "fileID": 5324825,
      "required": true
    },
    {
      "projectID": 907856,
      "fileID": 6165709,
      "required": true
    },
    {
      "projectID": 64760,
      "fileID": 6490260,
      "required": true
    },
    {
      "projectID": 269024,
      "fileID": 6988357,
      "required": true
    },
    {
      "projectID": 531761,
      "fileID": 6978679,
      "required": true
    },
    {
      "projectID": 1273094,
      "fileID": 6751092,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 6918565,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 232131,
      "fileID": 6972483,
      "required": true
    },
    {
      "projectID": 683174,
      "fileID": 4784269,
      "required": true
    },
    {
      "projectID": 492574,
      "fileID": 4580511,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 5838149,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 6515579,
      "required": true
    },
    {
      "projectID": 398430,
      "fileID": 4680798,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 6383884,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 7005849,
      "required": true
    },
    {
      "projectID": 904356,
      "fileID": 6666671,
      "required": true
    },
    {
      "projectID": 298408,
      "fileID": 4647106,
      "required": true
    },
    {
      "projectID": 1201158,
      "fileID": 6771864,
      "required": true
    },
    {
      "projectID": 549225,
      "fileID": 6531428,
      "required": true
    },
    {
      "projectID": 254268,
      "fileID": 5849456,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 5281700,
      "required": true
    },
    {
      "projectID": 1173950,
      "fileID": 6942062,
      "required": true
    },
    {
      "projectID": 438447,
      "fileID": 6318263,
      "required": true
    },
    {
      "projectID": 1242915,
      "fileID": 6766485,
      "required": true
    },
    {
      "projectID": 400933,
      "fileID": 5977657,
      "required": true
    },
    {
      "projectID": 897116,
      "fileID": 6623931,
      "required": true
    },
    {
      "projectID": 351725,
      "fileID": 6528751,
      "required": true
    },
    {
      "projectID": 693313,
      "fileID": 6616784,
      "required": true
    },
    {
      "projectID": 551763,
      "fileID": 6266130,
      "required": true
    },
    {
      "projectID": 1083202,
      "fileID": 6726133,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 1166761,
      "fileID": 6542628,
      "required": true
    },
    {
      "projectID": 455585,
      "fileID": 4654401,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 1063296,
      "fileID": 5529869,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 5203366,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 6296598,
      "required": true
    },
    {
      "projectID": 254284,
      "fileID": 6570130,
      "required": true
    },
    {
      "projectID": 1075485,
      "fileID": 6299115,
      "required": true
    },
    {
      "projectID": 362528,
      "fileID": 5089406,
      "required": true
    },
    {
      "projectID": 252848,
      "fileID": 4712189,
      "required": true
    },
    {
      "projectID": 491794,
      "fileID": 4712194,
      "required": true
    },
    {
      "projectID": 400514,
      "fileID": 5724570,
      "required": true
    },
    {
      "projectID": 353928,
      "fileID": 6348581,
      "required": true
    },
    {
      "projectID": 378646,
      "fileID": 6146379,
      "required": true
    },
    {
      "projectID": 1233297,
      "fileID": 7003808,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4882500,
      "required": true
    },
    {
      "projectID": 1168025,
      "fileID": 6773780,
      "required": true
    },
    {
      "projectID": 870275,
      "fileID": 6165308,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 6206989,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 4614852,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6855440,
      "required": true
    },
    {
      "projectID": 1272684,
      "fileID": 6562409,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 6429218,
      "required": true
    },
    {
      "projectID": 974401,
      "fileID": 5135998,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 6994481,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 7000081,
      "required": true
    },
    {
      "projectID": 678295,
      "fileID": 6915553,
      "required": true
    },
    {
      "projectID": 296646,
      "fileID": 4598640,
      "required": true
    },
    {
      "projectID": 60028,
      "fileID": 6296111,
      "required": true
    },
    {
      "projectID": 448410,
      "fileID": 6364603,
      "required": true
    },
    {
      "projectID": 536254,
      "fileID": 4616373,
      "required": true
    },
    {
      "projectID": 561885,
      "fileID": 6290336,
      "required": true
    },
    {
      "projectID": 618217,
      "fileID": 5424730,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 6780226,
      "required": true
    },
    {
      "projectID": 899308,
      "fileID": 5565963,
      "required": true
    },
    {
      "projectID": 1341107,
      "fileID": 6969081,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 456956,
      "fileID": 5813138,
      "required": true
    },
    {
      "projectID": 1091339,
      "fileID": 6967574,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 435044,
      "fileID": 4596768,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 6837713,
      "required": true
    },
    {
      "projectID": 526901,
      "fileID": 6120515,
      "required": true
    },
    {
      "projectID": 1325431,
      "fileID": 6937014,
      "required": true
    },
    {
      "projectID": 426558,
      "fileID": 5698791,
      "required": true
    },
    {
      "projectID": 638417,
      "fileID": 4616364,
      "required": true
    },
    {
      "projectID": 1061079,
      "fileID": 6565642,
      "required": true
    },
    {
      "projectID": 1208896,
      "fileID": 6247797,
      "required": true
    },
    {
      "projectID": 308240,
      "fileID": 5955879,
      "required": true
    },
    {
      "projectID": 1096016,
      "fileID": 6805067,
      "required": true
    },
    {
      "projectID": 640001,
      "fileID": 6267781,
      "required": true
    },
    {
      "projectID": 855414,
      "fileID": 6970299,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 5278429,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6997261,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4884976,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 5855251,
      "required": true
    },
    {
      "projectID": 1085950,
      "fileID": 6162190,
      "required": true
    },
    {
      "projectID": 949555,
      "fileID": 6742958,
      "required": true
    },
    {
      "projectID": 499826,
      "fileID": 6186385,
      "required": true
    },
    {
      "projectID": 363569,
      "fileID": 6732754,
      "required": true
    },
    {
      "projectID": 945471,
      "fileID": 5610926,
      "required": true
    },
    {
      "projectID": 509285,
      "fileID": 6373226,
      "required": true
    },
    {
      "projectID": 638111,
      "fileID": 4650325,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 841890,
      "fileID": 5176879,
      "required": true
    },
    {
      "projectID": 1104882,
      "fileID": 6533724,
      "required": true
    },
    {
      "projectID": 678036,
      "fileID": 5625925,
      "required": true
    },
    {
      "projectID": 839371,
      "fileID": 6903510,
      "required": true
    },
    {
      "projectID": 532127,
      "fileID": 4662781,
      "required": true
    },
    {
      "projectID": 1199923,
      "fileID": 6624536,
      "required": true
    },
    {
      "projectID": 398521,
      "fileID": 6917255,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 6600311,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 6852919,
      "required": true
    },
    {
      "projectID": 401648,
      "fileID": 4863626,
      "required": true
    },
    {
      "projectID": 926263,
      "fileID": 6325037,
      "required": true
    },
    {
      "projectID": 951499,
      "fileID": 6935203,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 5096038,
      "required": true
    },
    {
      "projectID": 1166149,
      "fileID": 6623002,
      "required": true
    },
    {
      "projectID": 623764,
      "fileID": 6421940,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 6918987,
      "required": true
    },
    {
      "projectID": 1040578,
      "fileID": 5588916,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 6702068,
      "required": true
    },
    {
      "projectID": 1222668,
      "fileID": 6969101,
      "required": true
    },
    {
      "projectID": 887582,
      "fileID": 5547475,
      "required": true
    },
    {
      "projectID": 556448,
      "fileID": 5028450,
      "required": true
    },
    {
      "projectID": 639842,
      "fileID": 5625757,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true
    },
    {
      "projectID": 1163463,
      "fileID": 6825816,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 496520,
      "fileID": 6888866,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 6229159,
      "required": true
    },
    {
      "projectID": 548115,
      "fileID": 4721662,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 1193033,
      "fileID": 6577457,
      "required": true
    },
    {
      "projectID": 521590,
      "fileID": 4985588,
      "required": true
    },
    {
      "projectID": 252239,
      "fileID": 5440763,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 5423987,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 6809408,
      "required": true
    },
    {
      "projectID": 570073,
      "fileID": 5659871,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true
    },
    {
      "projectID": 453925,
      "fileID": 6363155,
      "required": true
    },
    {
      "projectID": 1298070,
      "fileID": 6826881,
      "required": true
    },
    {
      "projectID": 1191845,
      "fileID": 6148844,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 6624394,
      "required": true
    },
    {
      "projectID": 968398,
      "fileID": 6650089,
      "required": true
    },
    {
      "projectID": 309516,
      "fileID": 5937417,
      "required": true
    },
    {
      "projectID": 237664,
      "fileID": 5159498,
      "required": true
    },
    {
      "projectID": 1103436,
      "fileID": 6062098,
      "required": true
    },
    {
      "projectID": 1028108,
      "fileID": 6654541,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 6732854,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 7007554,
      "required": true
    }
  ],
  "overrides": "overrides"
}